For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
entityIdstringRequired
Entity ID or Entity ForeignID
userIdstringRequired
User ID or User ForeignID
Query parameters
startDatedatetimeOptional
Start date for notification created on date filter.
endDatedatetimeOptional
End date for notification created date filter.
orderDirectionenumOptional
Direction to order notifications by. Defaults to asc.
Allowed values:
limitintegerOptional
Number of invoices to return. Limit can range between 1 and 100, and the default is 10.
startingAfterstringOptional
The ID of the notification to start after. If not provided, the first page of invoices will be returned.
notificationTypeenumOptional
The type of notification to filter by.
statusenumOptional
The status of the notification to filter by.
Allowed values:
Response
This endpoint returns an object.
countinteger
Total number of notifications for the given start and end date filters. This value is not limited by the limit parameter. It is provided so that you can determine how many pages of results are available.
hasMoreboolean
True if there are more notifications available for the given start and end date filters.